/*
 * This controls theme colors
 * Bootstrap will generate classes like btn-color-1, btn-black, text-color-1, bg-color-1, etc.
 * The classes can then be used across the site without repeating code
 */
/*
 * Do a sitewide search (CTRL + SHIFT + F if you're using Sublime Text or whatever your coding GUI has for a search in all files)
 * to see where these variables are used in the SASS code. They're all Bootstrap variables that control certain aspects of elements
 */
/**
 * Bootstrap removes the margin-left/right over the sm breakpoint and if we set it customly afterwards, it breaks the centered modal since it's no longer margin: auto.
 * We also can't remove this one because the value is used in a min-height calculation and removing causes the modal to go haywire on mobile
 * So set it at 15px and then after the sm breakpoint when it gets set to auto, add extra padding as need on .modal-dialog
 *
 * LE: messing with custom margins / paddings and modal-dialog is too much fuss. Simply ignore
 */
.block-testimonials {
  padding-top: clamp(2.8125rem, 1.4084507042vw + 2.4823943662rem, 3.75rem);
  padding-bottom: clamp(2.8125rem, 1.4084507042vw + 2.4823943662rem, 3.75rem);
}
.block-testimonials .block-slider {
  margin-top: 45px;
  margin-bottom: clamp(3.4375rem, 0.9389671362vw + 3.2174295775rem, 4.0625rem);
}
.block-testimonials .item {
  padding: 30px 25px !important;
  border-radius: 10px;
}
.block-testimonials .name-rating {
  margin-top: auto;
}
.block-testimonials .name {
  margin-bottom: 10px;
}
.block-testimonials .splide__pagination {
  margin-top: 30px;
}